# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES arrow.png qmark-blue.png qmark-red.png token.png train.png
  DESTINATION ${DATA_INSTALL_DIR}/atlantik/pics
)
